@charset "UTF-8";


/***************************************************

	COLUMN single

***************************************************/


main.single{
	padding-bottom: 0;
}

#single_data{

}

#single_data .single_kv{
	width: 1366px;
	margin: 0 auto 60px;
	position: relative;
	text-align: center;
}

#single_data .single_kv .date_wrapp{
	/*width: 422px;*/
	/*height: 85px;*/
	background: #fff;
    position: absolute;
    bottom: -22px;
    left: 0;
	line-height: 1;
}

#single_data .single_kv .date_wrapp::after{
    content: '';
    display: inline-block;
    width: 171px;
    height: 97px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/single_date_bg.png);
    position: absolute;
    top: -12px;
    right: -170px;
}


#single_data .single_head{
	width: 920px;
	margin: -70px auto 0;
    position: relative;
}

#single_data .single_head .data_area{
    display: flex;
    align-items: center;
    line-height: 1;
    margin-bottom: 34px;
    padding-top: 50px;
}

#single_data .single_head .data_area.no_thumb{
    margin-top: 120px;
}

#single_data .single_head .data_area .date{
	font-size: 20px;
	font-weight: 500;
	margin-right: 15px;
}

#single_data .single_head .data_area .cat{
    display: flex;
	align-items: center;
}

#single_data .single_head .data_area .cat li{
	display: inline-block;
	height: 37px;
	line-height: 37px;
	border-radius: 37px;
	background: var(--bg1);
	padding: 0 15px;
	font-size: 18px;
	font-weight: 300;
	color: var(--color1);
	margin-right: 15px;
}

#single_data .single_head .data_area .cat li:last-child{
	margin-right: 0;
}



#single_data .single_head h1{
	font-size: 40px;
	font-weight: 600;
	line-height: 1.5;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #C9C9C9;
}

#single_data .single_head .introductory{
	font-size: 16px;
	font-weight: 300;
	line-height: 2.0;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #C9C9C9;
}

#single_data #toc_area{
	width: 716px;
	margin: 0 auto 120px;
}

#single_data #toc_area .toc_title{
	font-size: 20px;
	font-weight: 600;
	line-height: 2.0;
	text-align: center;
	margin-bottom: 20px;
}

#single_data #toc_area .toc_list > li ul{
	margin: 20px 0 0 20px;
}

#single_data #toc_area .toc_list li{
	margin-bottom: 20px;
}

#single_data #toc_area .toc_list li:last-child{
	margin-bottom: 0;
}

#single_data #toc_area .toc_list li a{
	display: block;
	font-size: 18px;
	font-weight: 600;
	line-height: 2.0;
	position: relative;
	padding-right: 44px;
}

#single_data #toc_area .toc_list li a::after{
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_anchor.png);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}

#single_data .single_cont{
	background: var(--bg1);
	padding: 120px 0;
}

#single_data .single_cont .single_cont_wrapp{
	width: 920px;
	margin: 0 auto;
}

#single_data .single_cont h2{
	font-size: 32px;
	font-weight: 600;
	line-height: 1.5;
	padding-bottom: 30px;
	margin: 80px 0 30px;
	border-bottom: 3px solid #EEE7E3;
	position: relative;
}

#single_data .column_content:not(:has(> :not(h2):first-child)) > h2:first-of-type{
	margin-top: 0;
}

#single_data .single_cont h2::after{
	content: '';
	display: inline-block;
	width: 104px;
	height: 3px;
	background: var(--color1);
	position: absolute;
	bottom: -3px;
	left: 0;
}

#single_data .single_cont h3{
	font-size: 24px;
	font-weight: 600;
	line-height: 1.5;
	padding-bottom: 30px;
	margin: 80px 0 30px;
	border-bottom: 2px solid #EEE7E3;
	position: relative;
}

#single_data .single_cont h4{
	font-size: 24px;
	font-weight: 600;
	line-height: 1.5;
	padding-left: 28px;
	margin: 80px 0 15px;
	position: relative;
}

#single_data .single_cont h4::before{
	content: '';
	display: inline-block;
	width: 13px;
	height: 2px;
	background: var(--text);
	position: absolute;
	top: 50%;
	left: 0;
}

#single_data .single_cont h5{
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5;
	margin: 80px 0 15px;
	position: relative;
}

#single_data .single_cont h5 strong *,
#single_data .single_cont h5 strong,
#single_data .single_cont h4 strong *,
#single_data .single_cont h4 strong,
#single_data .single_cont h3 strong *,
#single_data .single_cont h3 strong,
#single_data .single_cont h2 strong *,
#single_data .single_cont h2 strong{
	font-weight: 800;
}

#single_data .single_cont .wp-block-paragraph{
	font-size: 16px;
	font-weight: 300;
	line-height: 2.0;
	margin-bottom: 30px;
}

#single_data .single_cont .wp-block-paragraph strong *,
#single_data .single_cont .wp-block-paragraph strong{
	font-weight: 800;
}

#single_data .single_cont .wp-block-flexible-table-block-table + .wp-block-paragraph{
	margin-top: 15px;
	color: #888;
}

#single_data .single_cont .wp-block-paragraph a{
	color: var(--color1);
	text-decoration: underline;
}

#single_data .single_cont .wp-block-image{
	margin-bottom: 30px;
	line-height: 1;
}

#single_data .single_cont .wp-block-image img{
	border-radius: 10px;
	overflow: hidden;
}

#single_data .single_cont .wp-block-image .wp-element-caption{
	font-size: 16px;
	font-weight: 300;
	color: #888;
	line-height: 2.0;
	margin-top: 15px;
}

.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
	margin-bottom: 80px;
}

#single_data .single_cont .youtube_data,
#single_data .single_cont .vimeo_data{
	width: 100%;
	aspect-ratio: 920 / 518;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 80px;
}

#single_data .single_cont .youtube_data iframe,
#single_data .single_cont .vimeo_data iframe{
	width: 100%;
	height: 100%
}

.wrapping_cont_data{
	margin-bottom: 50px;
	position: relative;
}

.wrapping_cont_data::after{
	content: '';
	display: block;
	clear: both;
}

.wrapping_cont_data .wrapping_cont_image{
	float: left;
	width: 415px;
	border-radius: 10px;
	overflow: hidden;
	margin: 0 50px 16px 0;
}

.wrapping_cont_data.right .wrapping_cont_image{
	float: right;
	margin: 0 0 16px 50px;
}

.wrapping_cont_data .wrapping_head{
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 20px;
}

.wrapping_cont_data .wrapping_cont_caption{
	font-size: 16px;
	font-weight: 300;
	line-height: 2.0;
}

.wrapping_cont_data .wrapping_cont_caption strong *,
.wrapping_cont_data .wrapping_cont_caption strong{
	font-weight: 800;
}

.wrapping_cont_data .wrapping_cont_caption a{
	font-weight: 600;
	color: var(--color1);
	text-decoration: underline;
}

.bg_text_wrapp{
	margin: 15px 0;
	padding: 30px;
	border: 1px solid #E7E7E7;
}

.bg_text_wrapp.border_on{
	background: #fff;
	border: none;
}

.bg_text_wrapp .area_caption{
	font-size: 16px;
	font-weight: 300;
	line-height: 2.0;
}

.bg_text_wrapp .area_caption strong *,
.bg_text_wrapp .area_caption strong{
	font-weight: 800;
}

.bg_text_wrapp .area_caption a{
	color: var(--color1);
	text-decoration: underline;
	font-weight: 600;
}


.block_link_btn{
	width: 500px;
	margin: 0 auto 20px;
}

.block_link_btn a{
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 85px;
	background: #fff;
	padding: 18px 53px 18px 0;
	border-radius: 5px;
	box-sizing: border-box;
	position: relative;
}

.block_link_btn a::before{
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_link.png);
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translate(0, -50%);
}

.block_link_btn.is_external a::before{
    background-image: url(../images/common/icon_otherlink.png);
}

.block_link_btn a .link_btn_text{
	width: 410px;
    position: relative;
    left: 25px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: 0.03em;
}


.toback_btn{
	width: 500px;
	margin: 80px auto 0;
}

.toback_btn a{
	display: block;
	height: 85px;
	line-height: 83px;
	border-radius: 5px;
	border: 1px solid var(--color1);
	padding-right: 28px;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.03em;
	text-align: center;
	background: #fff;
	position: relative;
}

.toback_btn a:hover{
	opacity: 1;
	color: var(--color1);
}

.toback_btn a::after{
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_pager.png);
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translate(0, -50%);
}



.wp-block-list{
	padding: 30px;
	margin-bottom: 30px;
	background: #fff;
}

.wp-block-list li{
	font-size: 18px;
	font-weight: 300;
	line-height: 1.75;
	padding-left: 33px;
	margin-bottom: 20px;
	position: relative;
}

.wp-block-list li:last-child{
	margin-bottom: 0;
}

.wp-block-list li strong *,
.wp-block-list li strong{
	font-weight: 600;
}

.wp-block-list li::before{
    content: '';
    display: inline-block;
    width: 17px;
    height: 17px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_check.png);
    position: absolute;
    top: 6px;
    left: 0;
}






/********************************************************************************
	リッキド用 CSS
********************************************************************************/

@media(max-width:1366px){

#single_data .single_kv {
    width: 100%;
}

#single_data .single_kv .date_wrapp {
    /*height: 85px;*/
    /*padding: 60px 0 0 16.325037vw;*/
}



}


@media(max-width:1280px){




}





@media(max-width:1020px){


#single_data .single_kv{
	width: 100%;
	margin: 0 auto 5.882353vw;
}

#single_data .single_kv .date_wrapp{
	/*height: 8.333333vw;*/
	/*padding: 5.882353vw 0 0 21.862745vw;*/
    /*bottom: -2.156863vw;*/
}

#single_data .single_kv .date_wrapp::after{
    width: 16.764706vw;
    height: 9.509804vw;
    top: -1.176471vw;
    right: -16.666667vw;
}

#single_data .single_head{
	width: 90.196078vw;
}

#single_data .single_head .data_area{
    margin-bottom: 3.333333vw;
    padding-top: 4.901961vw;
}

#single_data .single_head .data_area.no_thumb{
    margin-top: 11.764706vw;
}

#single_data .single_head .data_area .date{
	font-size: 1.960784vw;
	margin-right: 1.470588vw;
}

#single_data .single_head .data_area .cat li{
	height: 3.627451vw;
	line-height: 3.627451vw;
	border-radius: 3.627451vw;
	padding: 0 1.470588vw;
	font-size: 1.764706vw;
	margin-right: 1.470588vw;
}

#single_data .single_head h1{
	font-size: 3.921569vw;
	padding-bottom: 3.921569vw;
	margin-bottom: 3.921569vw;
}

#single_data .single_head .introductory{
	font-size: 1.568627vw;
	padding-bottom: 3.921569vw;
	margin-bottom: 3.921569vw;
}

#single_data #toc_area{
	width: 70.196078vw;
	margin: 0 auto 11.764706vw;
}

#single_data #toc_area .toc_title{
	font-size: 1.960784vw;
	margin-bottom: 1.960784vw;
}

#single_data #toc_area .toc_list > li ul{
	margin: 1.960784vw 0 0 1.960784vw;
}

#single_data #toc_area .toc_list li{
	margin-bottom: 1.960784vw;
}

#single_data #toc_area .toc_list li a{
	font-size: 1.764706vw;
	padding-right: 4.313725vw;
}

#single_data #toc_area .toc_list li a::after{
    width: 2.352941vw;
    height: 2.352941vw;
}

#single_data .single_cont{
	padding: 11.764706vw 0;
}

#single_data .single_cont .single_cont_wrapp{
	width: 90.196078vw;
}

#single_data .single_cont h2{
	font-size: 3.137255vw;
	padding-bottom: 2.941176vw;
	margin: 7.843137vw 0 2.941176vw;
	border-bottom: 0.294118vw solid #EEE7E3;
}

#single_data .single_cont h2::after{
	width: 10.196078vw;
	height: 0.294118vw;
	bottom: -0.294118vw;
}

#single_data .single_cont h3{
	font-size: 2.352941vw;
	padding-bottom: 2.941176vw;
	margin: 7.843137vw 0 2.941176vw;
	border-bottom: 0.196078vw solid #EEE7E3;
}

#single_data .single_cont h4{
	font-size: 2.352941vw;
	padding-left: 2.745098vw;
	margin: 7.843137vw 0 1.470588vw;
}

#single_data .single_cont h4::before{
	width: 1.27451vw;
	height: 0.196078vw;
}

#single_data .single_cont h5{
	font-size: 1.764706vw;
	margin: 7.843137vw 0 1.470588vw;
}

#single_data .single_cont .wp-block-paragraph{
	font-size: 1.568627vw;
	margin-bottom: 2.941176vw;
}

#single_data .single_cont .wp-block-flexible-table-block-table + .wp-block-paragraph{
	margin-top: 1.470588vw;
}


#single_data .single_cont .wp-block-image{
	margin-bottom: 2.941176vw;
}

#single_data .single_cont .wp-block-image img{
	border-radius: 0.980392vw;
}

#single_data .single_cont .wp-block-image .wp-element-caption{
	font-size: 1.568627vw;
	margin-top: 1.470588vw;
}

.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
	margin-bottom: 7.843137vw;
}

#single_data .single_cont .youtube_data,
#single_data .single_cont .vimeo_data{
	border-radius: 0.980392vw;
	margin-bottom: 7.843137vw;
}

.wrapping_cont_data{
	margin-bottom: 4.901961vw;
}

.wrapping_cont_data .wrapping_cont_image{
	width: 40.686275vw;
	border-radius: 0.980392vw;
	margin: 0 50px 1.568627vw 0;
}

.wrapping_cont_data.right .wrapping_cont_image{
	margin: 0 0 1.568627vw 4.901961vw;
}

.wrapping_cont_data .wrapping_head{
	font-size: 1.764706vw;
	margin-bottom: 1.960784vw;
}

.wrapping_cont_data .wrapping_cont_caption{
	font-size: 1.568627vw;
}

.bg_text_wrapp{
	margin: 1.470588vw 0;
	padding: 2.941176vw;
}

.bg_text_wrapp .area_caption{
	font-size: 1.568627vw;
}

.block_link_btn{
	width: 49.019608vw;
	margin: 0 auto 1.960784vw;
}

.block_link_btn a{
	min-height: 8.333333vw;
	padding: 1.764706vw 5.196078vw 1.764706vw 0;
	border-radius: 0.490196vw;
}

.block_link_btn a::before{
    width: 1.764706vw;
    height: 1.764706vw;
    right: 1.960784vw;
}

.block_link_btn a .link_btn_text{
	width: 40.196078vw;
    left: 2.45098vw;
    font-size: 1.764706vw;
}


.toback_btn{
	width: 49.019608vw;
	margin: 7.843137vw auto 0;
}

.toback_btn a{
	height: 8.333333vw;
	line-height: 8.137255vw;
	border-radius: 0.490196vw;
	padding-right: 2.745098vw;
	font-size: 1.764706vw;
}

.toback_btn a::after{
    width: 1.764706vw;
    height: 1.764706vw;
    right: 1.960784vw;
}


.wp-block-list{
	padding: 2.941176vw;
	margin-bottom: 2.941176vw;
}

.wp-block-list li{
	font-size: 1.764706vw;
	padding-left: 3.235294vw;
	margin-bottom: 1.960784vw;
}

.wp-block-list li::before{
    width: 1.666667vw;
    height: 1.666667vw;
    top: 0.588235vw;
}




}


/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:767px){


main{
	padding-top: 0;
}


body{
	overflow: hidden;
}

#single_data .single_kv{
	width: auto;
	margin: 0 auto 4.266667vw;
}

#single_data .single_kv .date_wrapp{
	/*width: 51.466667vw;*/
	/*height: 13.066667vw;*/
	padding: 0;
    bottom: -1px;
}

#single_data .single_kv .date_wrapp::after{
    width: 28.533333vw;
    height: 13.066667vw;
    background-image: url(../images/common/single_date_bg_sp.png);
    top: 0;
    right: -28.266667vw;
}

#single_data .single_head{
	width: auto;
	margin: -12.266667vw 5.333333vw 0;
}

#single_data .single_head .data_area{
    margin-bottom: 2.666667vw;
	padding-top: 13.333333vw;
}

#single_data .single_head .data_area.no_thumb{
    margin-top: 21.333333vw;
}

#single_data .single_head .data_area .date{
	font-size: 4.266667vw;
	margin-right: 4vw;
}

#single_data .single_head .data_area .cat li{
	height: 9.066667vw;
	line-height: 9.066667vw;
	border-radius: 9.066667vw;
	padding: 0 4vw;
	font-size: 4.266667vw;
	margin-right: 4vw;
}

#single_data .single_head h1{
	font-size: 6.933333vw;
	padding-bottom: 2.666667vw;
	margin-bottom: 4vw;
}

#single_data .single_head .introductory{
	font-size: 4.266667vw;
	padding-bottom: 13.333333vw;
	margin-bottom: 10.666667vw;
}

#single_data #toc_area{
	width: auto;
	margin: 0 auto 21.333333vw;
}

#single_data #toc_area .toc_title{
	font-size: 5.333333vw;
	margin-bottom: 5.333333vw;
}

#single_data #toc_area .toc_list > li ul{
	margin: 5.333333vw 0 0 1em;
}

#single_data #toc_area .toc_list li{
	margin-bottom: 5.333333vw;
}

#single_data #toc_area .toc_list li a{
	font-size: 4.266667vw;
	padding-right: 10.666667vw;
}

#single_data #toc_area .toc_list li a::after{
    width: 5.333333vw;
    height: 5.333333vw;
}

#single_data .single_cont{
	padding: 21.333333vw 5.333333vw;
}

#single_data .single_cont .single_cont_wrapp{
	width: auto;
	margin: 0 auto;
}

#single_data .single_cont h2{
	font-size: 5.866667vw;
	padding-bottom: 8vw;
	margin: 13.333333vw 0 8vw;
	border-bottom: 0.8vw solid #EEE7E3;
}

#single_data .single_cont h2::after{
	width: 15.466667vw;
	height: 0.8vw;
	bottom: -0.8vw;
}

#single_data .single_cont h3{
	font-size: 5.333333vw;
	padding-bottom: 5.333333vw;
	margin: 13.333333vw 0 8vw;
	border-bottom: 0.533333vw solid #EEE7E3;
}

#single_data .single_cont h4{
	font-size: 4.8vw;
	padding-left: 5.333333vw;
	margin: 13.333333vw 0 4vw;
}

#single_data .single_cont h4::before{
	width: 2.666667vw;
	height: 0.533333vw;
}

#single_data .single_cont h5{
	font-size: 4.266667vw;
	margin: 13.333333vw 0 4vw;
}

#single_data .single_cont .wp-block-paragraph{
	font-size: 4.266667vw;
	font-weight: 300;
	line-height: 2.0;
	margin-bottom: 13.333333vw;
}

#single_data .single_cont .wp-block-flexible-table-block-table + .wp-block-paragraph{
	margin-top: 4vw;
}


#single_data .single_cont .wp-block-image{
	margin-bottom: 8vw;
}

#single_data .single_cont .wp-block-image img{
	border-radius: 2.133333vw;
}

#single_data .single_cont .wp-block-image .wp-element-caption{
	font-size: 4.266667vw;
	margin-top: 4vw;
}

.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
	margin-bottom: 4vw;
}

#single_data .single_cont .youtube_data,
#single_data .single_cont .vimeo_data{
	aspect-ratio: 335 / 188;
	border-radius: 1.066667vw;
	margin-bottom: 13.333333vw;
}

.wrapping_cont_data{
	margin-bottom: 13.333333vw;
}

.wrapping_cont_data .wrapping_cont_image{
	float: none;
	width: auto;
	border-radius: 2.133333vw;
	margin: 0 0 13.333333vw;
}

.wrapping_cont_data.right .wrapping_cont_image{
	float: none;
	margin: 0 0 13.333333vw;
}

.wrapping_cont_data .wrapping_head{
	font-size: 4.8vw;
	margin-bottom: 5.333333vw;
}

.wrapping_cont_data .wrapping_cont_caption{
	font-size: 4.266667vw;
}

.bg_text_wrapp{
	margin: 4vw 0;
	padding: 5.333333vw;
}

.bg_text_wrapp .area_caption{
	font-size: 4.266667vw;
}

.block_link_btn{
	width: auto;
	margin: 0 auto 4vw;
}

.block_link_btn a{
	min-height: 17.6vw;
	padding: 3.2vw 13.066667vw 3.2vw 0;
	border-radius: 1.333333vw;
}

.block_link_btn a::before{
    width: 3.733333vw;
    height: 3.733333vw;
    right: 5.333333vw;
}

.block_link_btn a .link_btn_text{
	width: 72vw;
    left: 6.666667vw;
    font-size: 4.266667vw;
}


.toback_btn{
	width: auto;
	margin: 16vw auto 18.666667vw;
}

.toback_btn a{
	height: 17.6vw;
	line-height: 17.066667vw;
	border-radius: 1.333333vw;
	padding-right: 6.4vw;
	font-size: 4.266667vw;
}

.toback_btn a:hover{
	opacity: 1;
	color: var(--text);
}

.toback_btn a::after{
    width: 3.733333vw;
    height: 3.733333vw;
    right: 5.333333vw;
}


.wp-block-list{
	padding: 5.333333vw;
	margin-bottom: 8vw;
}

.wp-block-list li{
	font-size: 4.266667vw;
	padding-left: 6.4vw;
	margin-bottom: 5.333333vw;
}

.wp-block-list li:last-child{
	margin-bottom: 0;
}

.wp-block-list li::before{
    width: 3.466667vw;
    height: 3.466667vw;
    top: 1.6vw;
}





}

